/*
 Theme Name: Mission Theme
 Description: Custom child theme for http://www.missionconsultingqld.com.au
 Author: I Need Website Pty Ltd.
 Author URI: http://ineedwebsite.com.au/
 Template: leadinjection
 Version: 1.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
/** Logo */
.home .navbar-brand img{visibility: hidden;}

/** fix */
.page-container.fluid{overflow: hidden;}

/** Utility */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

.vc_row--no-bottom-margin{margin-bottom: 0!important;}

.col-centered{margin: 0 auto; float: none;}

/** responsive padding classes */
.padding-top-1x{padding-top: 1em;}
.padding-top-2x{padding-top: 2em;}
.padding-top-3x{padding-top: 3em;}
.padding-top-4x{padding-top: 4em;}
.padding-top-5x{padding-top: 5em;}
@media all and (max-width: 990px){
    .padding-top-1x{padding-top: 0.5em;}
    .padding-top-2x{padding-top: 1em;}
    .padding-top-3x{padding-top: 1.5em;}
    .padding-top-4x{padding-top: 2em;}
    .padding-top-5x{padding-top: 2.5em;}
}
.padding-bottom-1x{padding-bottom: 1em;}
.padding-bottom-2x{padding-bottom: 2em;}
.padding-bottom-3x{padding-bottom: 3em;}
.padding-bottom-4x{padding-bottom: 4em;}
.padding-bottom-5x{padding-bottom: 5em;}
@media all and (max-width: 990px){
    .padding-bottom-1x{padding-bottom: 0.5em;}
    .padding-bottom-2x{padding-bottom: 1em;}
    .padding-bottom-3x{padding-bottom: 1.5em;}
    .padding-bottom-4x{padding-bottom: 2em;}
    .padding-bottom-5x{padding-bottom: 2.5em;}
}

/** defaults */
.page-title{background-color: #1f988b;margin-bottom: 2em}
input:focus{border: 1px solid #1f988b;}
html body a{color: #1f988b;}
html body a:hover{color: #1f988b;}


/** Contact form styles */
.mission-contact-form{}
.mission-contact-form p.label{color: #575756;}
.mission-contact-form .btn{background: #1f988b; color: #fff}
.mission-contact-form textarea{height: auto!important;}


.wpcf7-form-control.wpcf7-date.hasDatepicker,
.select-time{
    width: 100%;
    border: 1px solid rgba(2, 80, 92, 0.45)!important;
    padding: 10px;
}
.colored-select-block{
    color:#02505c!important;    
}
span.select2-selection.select2-selection--multiple{
    border: 1px solid rgba(2, 80, 92, 0.45)!important;
    border-radius: 0
}
.book-a-consultation-button-container{text-align: center;}
.book-a-consultation-button{
    background: #fff !important;
    color: #02505c!important;
    border: 2px double #02505c!important;
    margin-top: 8px!important;
    margin-bottom: 0!important;

    padding: 8px 32px!important;
}
 /** Homepage contact form */
.mission-home-contact-form-container .vc_column-inner{
    margin-left:0!important;
}
 .mission-homepage-contact-form{}
 .mission-homepage-contact-form__success{
    display: none;

    color: #333;
    margin: 0 0 24px 0;
    background: #e0ffc7;
    border: 1px solid #b4d39b;
    padding: 15px 15px;
}
/** hiding default contact form 7 success and showing our custom one. */
form.sent .mission-homepage-contact-form .wpcf7-mail-sent-ok{
    display: none!important;
}
form.sent .mission-homepage-contact-form__success{display: block!important;}

form.sent .mission-homepage-contact-form__form-fields{display: none!important;}

div#ui-datepicker-div{
    display: none;
    background: #eee;
    padding: 1em;
}

/** Header Navigation */
.navbar.navbar-default.navbar-fixed-top{
    padding-top: .5em;
    padding-bottom: .5em;
}                 
.nav.navbar-nav.navbar-right{margin-top: 24px;}

.header-nav .navbar ul li a{
    height: auto;
    padding:4px 15px;
    line-height: 20px;
    font-size: 16px;
    font-weight: 400;
    transition: all 0.2s ease-out;
}
.header-nav .navbar ul li a:hover{color:#1f988b;}
.header-nav .navbar ul li.active a{color:#1f988b;}

.book-a-consultation-button--in-menu.menu-item{}
.book-a-consultation-button--in-menu.menu-item a{
    border: 2px solid #1f988b;
}
.book-a-consultation-button--in-menu.menu-item a:hover{
    background: #1f988b!important;
    color: #fff!important;
}
.menu-item--about a{color:#777!important;}
/** Footer navigation */
.footer-navigation{padding:16px 0;}
.footer-navigation ul{
    list-style-type: none;
    margin:0;
    padding:0;
}
.footer-navigation ul li{
    display: inline-block;
    margin-right: 16px;
}
.footer-navigation ul li a{color: #fff;}

/** Featured posts */
.mission-featured-posts-container{
    color: #fff;
    background: #eee;
    padding-bottom: 2em;
}
.mission-featured-posts-container h3{color: #333;margin:1em 0;font-size: 24px;}
.mission-featured-posts a{color: #333;}
.mission-featured-posts__post{display: block;width:100%;color:#fff;margin-bottom: 1em;}
.mission-featured-posts__post:hover{
    color:#1f988b;
}
.mission-featured-posts__post img{border-radius: 100%;width: 100%; height: auto;}
.mission-featured-posts__post .col-xs-8{padding-right: 20px;}

/** Blog */
.mission-blog-title{text-align: center;}
.mission-blog-title h1{font-size: 3em;}

.mission-archive-title{}
.mission-archive-title h2{margin:0 0 1em 0;}

.search-result-title{border-color: #1f988b;}
.search-result-title span{color:#1f988b;}

.mission-blog-post{margin-bottom: 2em;}
.mission-blog-post img{max-width: 100%; height: auto;}
.misson-blog-post__meta{margin: 0.5em 0;}
.single .mission-blog-post__header{margin: 1em 0;}

.widget h2{color:#1f988b;}
.widget ul li a:before{color:#1f988b;}
.widget_search .search-submit,
.search .search-submit{background: #1f988b;}

.pagination .page-numbers{color:#1f988b;}
.pagination .page-numbers:hover{background-color:#1f988b;}
.pagination .page-numbers.current{background-color:#1f988b;}

.comments-area h2{color:#1f988b;}
.comments-area .comment-author img{border-color:#1f988b;}


/** Desktop styles */
@media all and (min-width: 992px){
    .footer-navigation{padding:0;}
    .footer-navigation ul{text-align: right;}
    .footer-navigation ul li{margin-left: 16px; margin-right: 0;}
    .book-a-consultation-button-container{text-align: right;}

    .mission-featured-posts__post{width: 25%;float:left;margin-bottom: 0;}

    .mission-blog-post img{width: auto; float: left;margin:0 40px 20px 0;}
    .mission-blog-post__title{margin-top:0;}
}

/** Mobile styles */
@media all and (max-width: 990px){
    .mission-blog-title{padding: 2em 0;height: auto;}
    .mission-blog-post img{width: 100%;}

    .mission-home-contact-form-container{
        padding-left: 1em!important;
        padding-right: 1em!important;
    }
    .homepage-logo-image{width: 120px}
}